body{
	font-family:arial;
	float:left;
	margin:0;
	width:100%;
	color:#212121;
	font-size:100%;
	text-align:justify;
	
}
h1{
	font-size:150%;
	color:#39496B;
}

h2{
	font-size:140%;
}
#parceiro{
	margin-right:1%;
	margin-top:30px;
}
a{
	text-decoration:none;
	color:#39496B
}
a:hover{
	text-decoration:underline;
}
h3{
	margin-top:60px;
	font-size:115%
}
h4{
	font-size:110%;
	margin-bottom:0;
	padding-bottom:2px;
}
p{
	font-size:106%;
	margin-left:2%;
	margin-bottom:0;
	
}
.icon{
	
	width:30px;
	margin-right: 5px;
	float:left;
}
/*header*/
#logo{
	width:15%;
	float:left;
	margin-left:15%;
	margin-bottom:15px;
	cursor:pointer;
}
#slide{
	width:100%;
}
#slideBG{
	width:100%;
}
#mobile{
	width:23%;
	margin-left:18%;
	margin-top:25px;
	margin-bottom:25px;
}
h1{
	clear:both;
}
#btnSistema, .btnServicos{
	width:30%;
	margin-left:33%;
	
	background: linear-gradient( #308E39 , #3AAF47);
	margin-top:100px;
	padding: 1%;
	font-size:150%;
	text-align:center;
	color:white;
	font-weight:bold;
	border-radius:15px;
	float:left;
	border-bottom:4px solid #2B7F32;
	border-right:4px solid #2B7F32;
	cursor:pointer;
}
#btnSistema,.btnServicos:hover{
	border:0;
	border-top:4px solid #212121;
	border-left:4px solid #212121;
}
.btnServicos{
	background: linear-gradient( #405277 , #5A73AA);
	border-color: #5A73AA;
	float:left;
	margin-left:5%;
	
}
.btnServicos:hover{
	border-color:#fff;
}

section{
	clear:left;
}
/*Menu*/
header{
	position:fixed;
	display:block;
	border-bottom:1px solid grey;
	width:100%;
	float:left;
	background: linear-gradient(to right, #5A73AA , #405277);
	color:white;
	font-weight:bold;
	font-size:130%;
	box-shadow:0px 2px 5px #212121;
}
nav{
	width: 60%;
	margin-left:2%;
	float:left;
	}
.item{
	cursor:pointer;
	display:inline;
	padding: 0 2% 0 2%;
	padding-top:3%;
	float:left;
	text-align:center;
	height:40px;
}
.item:hover{
	background-color:#39496B;
}
/*cliente*/
#paraVC, #paraEP{
	margin-top:30px;
	width:97%;
	margin-bottom:40px;
	float:left;
	background-color:white;
	padding:1%;
	border-radius:50px;
	display:none;
}

#imgcli{

	background-image:url(../img/9700.jpg);
	background-attachment: fixed;
}
#servicos{
	background-image:url(../img/3183.jpg);
	background-attachment: fixed;
	background-size: 100% 100%;
	float:left;
	width:100%;
	padding-bottom:40px;
}
.slideimgs{
	display:none;
}
/*Page*/
section{
	background-color:white;
}
article{
	margin-top:3%;
	float:left;
	width:100%;
}
#fieldset{
	padding-top:80px;
	padding-left:1%;
	border: 0;
	
	margin-left:1%;
	width:96%;
}
#line{
		border-top:1px solid #566FA0;
	margin-bottom:5px;
}
#legend{
	color:#566FA0;
	font-size:150%;
}
/*List*/
li{
	margin-left:4%;
}
li h1{
	font-size:115%;
	margin-left:-4%;;
}
ul{
	font-size:100%;
	list-style-type: none;
	margin-bottom:0;
}
/*Footer*/
footer ul li a{
	color:white;
}
footer{
	color:white;
	float:left;
	font-size:100%;
	padding:30px 2% 30px 2%;
	background-color:#777;
	width:96%;

	border-top:80px solid #fff;
}
#footerlist{
	display:inline;
	width:30%;
	float:left;
}
#footerlist ul li{
	margin-top:15px;
}
footer #map li{
	cursor:pointer;
	margin-bottom:2px;
}
footer #map li:hover{
	text-decoration:underline;
}
footer h3{
	margin-top:0;
}

/**/
li h1:before
{content:'\2713';
  display:inline-block;
  color:#5A73AA;
  padding:0 6px 0 0;
  }
  
  @media screen and (min-width:1360px), @media screen and (orientation:landscape){
	  section{
		  padding-right:20%;
		  padding-left:10%;
	  }
	  footer{
		  padding-left:10%;
		  width:88%;
	  }
	  header{
		  display:block;
	  }
	  #mobile{
	width:18%;
	margin-left:21%;
	margin-top:25px;
	margin-bottom:25px;
}
#paraVC, #paraEP{
	width:78%;
}
#servicos{
	float:left;
	width:90%;
	padding:0;
	padding-left:10%;
	
	
}
  }
  
  /*mobile*/
  #showMenu{
	  display:block;
	  position:fixed;
  }
  #showMenu{
		background-image: url(../img/menu.png);
		background-size:95% 95%;
		background-position:center;
	  display:block;
	  border-radius:100%;
	  background-color:#39496B;
	  width:60px;
	  height:60px;
	  margin-top:15px;
	  margin-left:90%;
	}
	#showMenu:hover{
		background-color:#5A73AA;
	}
  #hideMenu{
	  display:none;
  }
  
  @media screen and (max-device-width:414px){
	  
	  #footerlist{
		  width:100%;
		  margin-top:30px;
	  }
	  #showMenu{
		  width:230px;
	  height:230px;
	  margin-left:75%;
	  }
	  #hideMenu{
		  background-image:url(../img/chevron-up.png);
		  background-size: 100% 100%;
		  display:block;
		  border-top:3px solid black;
		  float:left;
		  margin-top:50px;
		  border-radius:50px 50px 0 0;
		  width:97%;
		  margin-left:1%;
		  height:100px;
	  }
	  #hideMenu:hover{
		  background-color:#39496B;
	  }
	  footer{
		  font-size:200%;
	  }
	  #btnSistema{
		  width:80%;
		  font-size:300%;
		  margin-left:10%;
	  }
	  #logo{
		  margin-left:10%;
		  width:80%;
	  }
	  .item{
		  font-size:500%;
		  width:95%;
		  height:auto;
		  clear:both;
		  padding-bottom:2px;
		  border-radius:50px;
		  border-bottom:3px solid black;
	  }
	  nav{
		  width:100%;
		  margin:0;
		  margin-bottom:30px;
		  
	  }
	  header{

		  height:auto;
		  border-radius:15px;
	  }
  }